Organization
1 operations under organization. Examples read $API and $KEY from your shell.
GET /v1/organization
Responses
200 Default Response
object
idstring requirednamestring requiredkyb_statusstring required one ofnot_started,draft,submitted,in_review,info_requested,approved,rejectedcapabilitiesarray of string requiredcreated_atstring required
Errors are RFC 9457 problem documents (application/problem+json).
curl
curl -s \
"$API/v1/organization" \
-H "authorization: Bearer $KEY"SDK
import { createScrClient } from "@scr/sdk";
// The client sends the API key for you.
const client = createScrClient({ baseUrl: process.env.API!, apiKey: process.env.KEY! });
const { data, error } = await client.GET("/v1/organization");